## locales-extras-zhhk 1.0-1

=== debian/changelog ===
locales-extras-zhhk (1.0-1) fremantle; urgency=low

  * Fix locale generation

 -- Fai Wong <lazyfai@gmail.com>  Tue, 29 Dec 2009 08:34:55 -0500

locales-extras-zhhk (1.0) fremantle; urgency=low

  * First built for zh_HK locale 

 -- Fai Wong <lazyfai@gmail.com>  Sun, 27 Dec 2009 02:23:17 -0500
