=== debian/control ===
Source: locales-extras-zhhk
Section: user/system
Priority: optional
Maintainer: Fai Wong <lazyfai@gmail.com>
Build-Depends: debhelper
Standards-Version: 3.7.2

Package: locales-extras-zhhk
Architecture: all
Depends: amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, hildon-application-manager-l10n-zhhk, hildon-common-strings-l10n-zhhk, hildon-control-panel-personalisation-l10n-zhhk, hildon-control-panel-l10n-zhhk, hildon-fm-l10n-zhhk, hildon-home-image-viewer-l10n-zhhk, hildon-input-method-l10n-zhhk, hildon-libs-l10n-zhhk, hildon-status-bar-battery-l10n-zhhk, hildon-status-bar-usb-l10n-zhhk, hildon-task-navigator-bookmarks-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, operator-wizard-l10n-zhhk, osso-addressbook-l10n-zhhk, osso-applet-accounts-l10n-zhhk, osso-applet-bluetooth-keyboard-l10n-zhhk, osso-applet-certman-l10n-zhhk, osso-applet-datetime-l10n-zhhk, osso-applet-device-l10n-zhhk, osso-applet-languageregional-l10n-zhhk, osso-applet-memory-l10n-zhhk, osso-applet-presence-l10n-zhhk, osso-applet-screencalibration-l10n-zhhk, osso-applet-sound-l10n-zhhk, osso-applet-tasknavigator-l10n-zhhk, osso-applet-textinput-l10n-zhhk, osso-backup-l10n-zhhk, osso-browser-ui-l10n-zhhk, osso-calculator-ui-l10n-zhhk, osso-camera-ui-l10n-zhhk, osso-chat-ui-l10n-zhhk, osso-cities-l10n-zhhk, osso-clock-l10n-zhhk, osso-connectivity-ui-l10n-zhhk, osso-contact-plugin-l10n-zhhk, osso-countries-l10n-zhhk, osso-display-l10n-zhhk, osso-dsm-ui-l10n-zhhk, osso-filemanager-l10n-zhhk, osso-fm-transmitter-l10n-zhhk, osso-games-l10n-zhhk, osso-global-search-l10n-zhhk, osso-help-l10n-zhhk, osso-imageviewer-ui-l10n-zhhk, osso-imageviewer-l10n-zhhk, osso-location-ui-l10n-zhhk, osso-notes-l10n-zhhk, osso-pdf-viewer-l10n-zhhk, osso-powerup-shutdown-l10n-zhhk, osso-profiles-l10n-zhhk, osso-rss-feed-reader-l10n-zhhk, osso-sharing-ui-l10n-zhhk, osso-sketch-l10n-zhhk, osso-statusbar-presence-l10n-zhhk, osso-statusbar-sound-l10n-zhhk, osso-suw-l10n-zhhk, osso-system-lock-l10n-zhhk, osso-tutorial-l10n-zhhk, osso-tv-out-l10n-zhhk, osso-uri-l10n-zhhk, osso-voip-ui-l10n-zhhk, policy-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, mscim-pinyin
Description: language files for Maemo5 (zh_HK)
 Language files for zh_HK Maemo5.
