## locales-extras-zhhk 1.0-2

=== debian/changelog ===
locales-extras-zhhk (1.0-2) fremantle; urgency=low

  * Split into 2 packages locales-extras-zhhk and locales-extras-zhhk-osso

 -- Fai Wong <lazyfai@gmail.com>  Fri,  1 Jan 2010 05:35:47 -0500
