## locales-extras-zhhk 1.0-3

=== debian/changelog ===
locales-extras-zhhk (1.0-3) fremantle; urgency=low

  * Disable scim-pinyin first, built failed in autobuilder

 -- Fai Wong <lazyfai@gmail.com>  Fri,  1 Jan 2010 06:19:59 -0500
