=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: locales-extras-zhhk
 Architecture: all
-Depends: amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, hildon-application-manager-l10n-zhhk, hildon-common-strings-l10n-zhhk, hildon-control-panel-personalisation-l10n-zhhk, hildon-control-panel-l10n-zhhk, hildon-fm-l10n-zhhk, hildon-home-image-viewer-l10n-zhhk, hildon-input-method-l10n-zhhk, hildon-libs-l10n-zhhk, hildon-status-bar-battery-l10n-zhhk, hildon-status-bar-usb-l10n-zhhk, hildon-task-navigator-bookmarks-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, operator-wizard-l10n-zhhk, policy-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, mscim-pinyin, locales-extras-zhhk-osso
+Depends: amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, hildon-application-manager-l10n-zhhk, hildon-common-strings-l10n-zhhk, hildon-control-panel-personalisation-l10n-zhhk, hildon-control-panel-l10n-zhhk, hildon-fm-l10n-zhhk, hildon-home-image-viewer-l10n-zhhk, hildon-input-method-l10n-zhhk, hildon-libs-l10n-zhhk, hildon-status-bar-battery-l10n-zhhk, hildon-status-bar-usb-l10n-zhhk, hildon-task-navigator-bookmarks-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, operator-wizard-l10n-zhhk, policy-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, locales-extras-zhhk-osso
 Description: language files for Maemo5 (zh_HK)
  Language files for zh_HK Maemo5.
