## locales-extras-zhhk 1.0-4

=== debian/changelog ===
locales-extras-zhhk (1.0-4) fremantle; urgency=low

  * Split out hildon l10n
  * Added libsignonui and hildon-application-manager-categories

 -- Fai Wong <lazyfai@gmail.com>  Thu,  7 Jan 2010 03:00:43 -0500
