## locales-extras-zhhk 1.0-5

=== debian/changelog ===
locales-extras-zhhk (1.0-5) fremantle; urgency=low

  * Added Maemo friendly display name and icon

 -- Fai Wong <lazyfai@gmail.com>  Sat, 23 Jan 2010 08:02:45 -0500
