=== debian/control ===
--- 
+++ 
@@ -10,14 +10,75 @@
 Depends: amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, libsignonui-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, operator-wizard-l10n-zhhk, policy-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, locales-extras-zhhk-osso, locales-extras-zhhk-hildon
 Description: language files for Maemo5 (zh_HK)
  Language files for zh_HK Maemo5.
+XB-Maemo-Display-Name: Traditional chinese language pack for Maemo 5
+XB-Maemo-Display-Name-zh_HK: Maemo 5 的 繁體中文包
+XB-Description: This is the traditional chinese language pack for Maemo 5 GUI
+XB-Maemo-Icon-26:
+ begin-base64 644 zhhk.png
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
+ 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBFww4JK1ZcjEAAAAZ
+ dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIp0lEQVRYw+1Y
+ a0wT2Rc/08KAlkppLVAaqhK14APEUALKQzZxLeILUnywrLKE9VFlQSVKUPyw
+ jYkhu9GsixA/iC5rJCrFIAskbkQt1WUBlwRoy4q8BSsK1LXATGfm7odBYAmC
+ wubv/hN/n2buPffML+ece8/vDoYQgv8SOPAfwydC/9+EUG2tzdcXGIZ9tYWF
+ Mb/++jEJMTduoKYmZDQCAOrsRFVVqLT0o0aorg4AUGMjAKCaGgBAHR0flZDJ
+ BEIhMhgAAN27h8lkqLV1vAH9ww+2hQtJV1c6JYXNLP3tt6S7OykWU7t3w6tX
+ tmXLUFWVbcECKimJOniQFAior78eWz88TCUlkS4utuBg9Pz55IzQKF68IHDc
+ dvCgTaVCCJF+ftTZs8S8eYim2Xnqxx8JgYDKyqLz8wknJzQ0ROflER4edF4e
+ nZ9PenlRZ88SAgG5dCmVlkbgOBkSQn33HYHj6OXLEQ/p6WRgIK3Vkp99Rn3z
+ DZoMY4ToW7dImYz+5RfSy4tpbyd4PNTXRzg7M3/+iRBCNE1IpbRWixBiuroI
+ sRghRAYH0/n5zNOntq++Ij09GZ2OwHH6p58Ys5kQCpHNhhiGcHdnampGPLi6
+ Mn/8gRCiKyrIlSsnJTSWMqTXY4GBWEAA6upicnKw4GBwccG8vUeKyWyGv/7i
+ bNsGAGBvP7KksZEpKrIFB2MSiX1dHXh6grMz58svMVdXzN0dSBIwDJPJUFvb
+ iIehIWzVKgDAZDL06tU0NcT8/jsWGIi5umKLFtEXLnA2bAAAzM+PefgQADAc
+ B4KAwUEAwIRCGBoChgEuF6RS3GDgnj4NQiFqahrzGxnJ3LwJAJhUyu4MzNER
+ SBIsFgCAri5MIpmGEDKZMG9vAMDWroXhYc7nnwMA5u+PdDoAAJEIW7KEUquZ
+ 4mI6LQ1IEj16xNm8Gen1TGkpU1REqdXU5s1AUaw3bONG5uefAQAkEujsBABw
+ ccEUCmrfPub6dSo5mRMbO01Rk0uWMN3dCCG6uJgMC2MHmeZmcunSkeeqKtLf
+ n+DzbV98QR09Sp07hywWW1ISIRYTQqFt61bmt99IuRzZbAghxmwm/fwQQlR2
+ ti05ecRDUxMZGEjMm2dLTEQkOWkNYZ/kxydC/z6htra2SU2tVmtfX99sPqZW
+ q48dO9bc3DyV0YQiZxiGw+GcO3cOIWQ2m7VardFoZKcePnzo6Oio1WrRTKHR
+ aAAAx/Hq6up32UyMUENDA8MwxcXFgYGBa9euLSgoaGhoYKfMZvPw8PBsInT4
+ 8GE7OzuSJOfOnfsum39se4TQzp0716xZs3HjRjc3Nz6fbzAYCIJYvXo1AOzY
+ scNqtZaUlADA8+fPdTodQkilUnE4H1CIAoEAx3Gz2Yxh2KQGduNfcnNz29ra
+ JBLJpUuXWlparFarTqcbHBw0mUwYhhUWFiYmJsbGxtbV1T179kyhUERERJAk
+ 6ejo+P6EMAyTyWSjbAiCqKmpIUly3bp1I4Nj3Z6mq6qqioqKAgICYmJi2ABs
+ 3749IyODfbh48eLVq1dTU1MFAsGTJ08+tICsVqvRaOTz+QsXLkxOTl6/fv14
+ Zps2berv7/+H/GDx/fffZ2VlGY1GlUrFMMyiRYtaW1tLSkp8fHyam5sRQjk5
+ ORiGPX78eOrP3759W61Wp6WlxcfHh4eHL1u2LCAgIDY2FsdxX1/f69ev63Q6
+ k8nU29v76NEjllNMTMxEQgzDREVF5eXl5ebmpqamRkZGAkB0dHRDQ0NnZ2dE
+ RITRaAwLC4uLi5s2HgaDAQBEItGNGzeePn1Kv1V5IpFIpVKNt7x//z4AzJkz
+ 58GDByOE1Gq1j4+PRCIRCoUymSwlJUWpVN67dy8jIyMhIWF0ZWtrq1wux3H8
+ PfOlVCpxHB8eHh4/KBKJ4uPjx4+cPHkSAHJycsYU49DQUGVlZXNzc3p6+uXL
+ lxFCoaGhFotFqVReuXJldKVOp3Nzc+PxeCdOnBgcHJyW0LVr1wBAr9dPIJSY
+ mDg+Jz4+Ph4eHuTb5j+Wsps3bwJAZGTkqlWrRCIRn88HAA8Pj7S0tJ6engMH
+ DiiVysrKyrKyMgcHB6lUqtFoDAYDwzDvImSxWOzt7bOysiYQ2rdv3+hrTU0N
+ AKSnp0+iqcvLy1NSUqqrq1+/fo0QKiws3LBhw4ULF9jTEiHU19fHWlZUVDg7
+ O7OV6OXlNcXZHRISsmXLlhGFT1Hd3d3Ozs4RERGZmZnbtm3z9va2s7MDgCNH
+ jkyvhwYGBmpra/fv35+enp6YmNjZ2enr61tRUeHv7w8ALS0t5eXlAoEgNDTU
+ 09PzXaeORqM5c+aMXC43m81ms9nJyclisUilUoVCIRKJhEIhj8fj8XhisXjP
+ nj2T97JRlJaWBgUF1dfXI4QGBgYUCoWdnV12dvYHnT09PT1yuVyr1dbX1795
+ 8wYhxOfzDx06NMWSyQmZTCYAWLFixd69e7OyspYvX65SqVpaWmbQUCfsMicn
+ p+S3ivYDCFEUVV9f39/fn52dLZfLS0pKEEIvX76Mi4vr7u5GswCPx0tJSZnC
+ wG7S3HO5XD6fv2vXrvnz5xcUFHR3d+fk5PT29ra3twcHBzc2NvJ4vBn3fLaQ
+ 31cPsdDr9Q4ODhwOZ8GCBUFBQYsXL66trSVJkiTJqKionp6e2URo/CZ/35RZ
+ LJaEhIRbt25RFHX37l0AYE/njo4ONDvw+fzMzMwpDCaRMu3t7UVFRXl5eVu3
+ buVyuWx2GIYBgOzs7PDwcL1eP+N8cbncKdTZJJr6xYsXUVFR1NsLKKs4AYCm
+ aQA4ffq0WCwOCQk5f/78zAjZ29tPTWhiyhQKhVAoZKVJWVlZRkbGqVOnRlPG
+ yhp/f39XV9eZpczT03N8f5y+htiGNSrZjh8/DgCOjo5Wq3XUpqOjIzo6eoou
+ NgVWrlx5586dDy7q8Th69Oju3bvRvwSNRjPaE2d+t2fvRv+bi+Knnw2fCM0W
+ fwOV4yCsDAsYHwAAAABJRU5ErkJggg==
+ ====
 
 Package: locales-extras-zhhk-osso
+Section: l10n/system
 Architecture: all
 Depends: osso-addressbook-l10n-zhhk, osso-applet-accounts-l10n-zhhk, osso-applet-bluetooth-keyboard-l10n-zhhk, osso-applet-certman-l10n-zhhk, osso-applet-datetime-l10n-zhhk, osso-applet-device-l10n-zhhk, osso-applet-languageregional-l10n-zhhk, osso-applet-memory-l10n-zhhk, osso-applet-presence-l10n-zhhk, osso-applet-screencalibration-l10n-zhhk, osso-applet-sound-l10n-zhhk, osso-applet-tasknavigator-l10n-zhhk, osso-applet-textinput-l10n-zhhk, osso-backup-l10n-zhhk, osso-browser-ui-l10n-zhhk, osso-calculator-ui-l10n-zhhk, osso-camera-ui-l10n-zhhk, osso-chat-ui-l10n-zhhk, osso-cities-l10n-zhhk, osso-clock-l10n-zhhk, osso-connectivity-ui-l10n-zhhk, osso-contact-plugin-l10n-zhhk, osso-countries-l10n-zhhk, osso-display-l10n-zhhk, osso-dsm-ui-l10n-zhhk, osso-filemanager-l10n-zhhk, osso-fm-transmitter-l10n-zhhk, osso-games-l10n-zhhk, osso-global-search-l10n-zhhk, osso-help-l10n-zhhk, osso-imageviewer-ui-l10n-zhhk, osso-imageviewer-l10n-zhhk, osso-location-ui-l10n-zhhk, osso-notes-l10n-zhhk, osso-pdf-viewer-l10n-zhhk, osso-powerup-shutdown-l10n-zhhk, osso-profiles-l10n-zhhk, osso-rss-feed-reader-l10n-zhhk, osso-sharing-ui-l10n-zhhk, osso-sketch-l10n-zhhk, osso-statusbar-presence-l10n-zhhk, osso-statusbar-sound-l10n-zhhk, osso-suw-l10n-zhhk, osso-system-lock-l10n-zhhk, osso-tutorial-l10n-zhhk, osso-tv-out-l10n-zhhk, osso-uri-l10n-zhhk, osso-voip-ui-l10n-zhhk
 Description: language files for Maemo5 (zh_HK)
  Language files for zh_HK Maemo5 OSSO part.
 
 Package: locales-extras-zhhk-hildon
+Section: l10n/system
 Architecture: all
 Depends: hildon-application-manager-l10n-zhhk, hildon-application-manager-categories-l10n-zhhk, hildon-common-strings-l10n-zhhk, hildon-control-panel-personalisation-l10n-zhhk, hildon-control-panel-l10n-zhhk, hildon-fm-l10n-zhhk, hildon-home-image-viewer-l10n-zhhk, hildon-input-method-l10n-zhhk, hildon-libs-l10n-zhhk, hildon-status-bar-battery-l10n-zhhk, hildon-status-bar-usb-l10n-zhhk, hildon-task-navigator-bookmarks-l10n-zhhk
 Description: language files for Maemo5 (zh_HK)
