## locales-extras-zhhk 1.0-6

=== debian/changelog ===
locales-extras-zhhk (1.0-6) fremantle; urgency=low

  * Add more translations for new firmware
  * OviMap localization

 -- Fai Wong <lazyfai@gmail.com>  Sun, 24 Jan 2010 20:25:53 -0500
