## locales-extras-zhhk 1.0-7

=== debian/changelog ===
locales-extras-zhhk (1.0-7) fremantle; urgency=low

  * libgnomecanvas and vte translation removed for workaround

 -- Fai Wong <lazyfai@gmail.com>  Mon, 25 Jan 2010 11:49:12 -0500
