=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: locales-extras-zhhk
 Architecture: all
-Depends: locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, locales-extras-zhhk-osso, locales-extras-zhhk-hildon, locales-extras-zhhk-ovi, amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, facebook-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, libgnomecanvas-2.0-l10n-zhhk, libgnomeprint-2.2-l10n-zhhk, libsignonui-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, omweather-l10n-zhhk, operator-wizard-l10n-zhhk, policy-l10n-zhhk, rdesktop-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, vncviewer-l10n-zhhk, vte-l10n-zhhk, wget-l10n-zhhk
+Depends: locales, gconf2, mscim, mscim-modules-table, mscim-tables-zh-extras, locales-extras-zhhk-osso, locales-extras-zhhk-hildon, locales-extras-zhhk-ovi, amazon-l10n-zhhk, as-config-applet-l10n-zhhk, associated-press-l10n-zhhk, calendar-l10n-zhhk, camera-l10n-zhhk, coreutils-l10n-zhhk, facebook-l10n-zhhk, gnupg-l10n-zhhk, gtk20-l10n-zhhk, ke-recv-l10n-zhhk, libapt-inst1.1-l10n-zhhk, libapt-pkg4.4-l10n-zhhk, libc-l10n-zhhk, libgnomeprint-2.2-l10n-zhhk, libsignonui-l10n-zhhk, maemo-af-desktop-l10n-zhhk, maesync-l10n-zhhk, mediaplayer-l10n-zhhk, modest-nokiamessaging-plugin-l10n-zhhk, modest-l10n-zhhk, nokia-maps-core-l10n-zhhk, omweather-l10n-zhhk, operator-wizard-l10n-zhhk, policy-l10n-zhhk, rdesktop-l10n-zhhk, rhapsody-installer-l10n-zhhk, rhapsody-l10n-zhhk, rhapsodyapplet-l10n-zhhk, rtcom-call-ui-l10n-zhhk, rtcom-messaging-ui-l10n-zhhk, scim-pinyin-l10n-zhhk, scim-l10n-zhhk, skype-ui-l10n-zhhk, skype-l10n-zhhk, tar-l10n-zhhk, tutorial-home-l10n-zhhk, vncviewer-l10n-zhhk, wget-l10n-zhhk
 Description: language files for Maemo5 (zh_HK)
  Language files for zh_HK Maemo5.
 XB-Maemo-Display-Name: Traditional chinese language pack for Maemo 5
